# Two-Disc Cycloidal Gearbox Design

## 1.  Engineering Drawings

### Description
The design is a compact, scalable cycloidal gearbox featuring two cycloidal discs, intended for high-torque, low-speed applications. The modular nature allows for modifications in both size and material type. The current version has a diameter of 90 mm and a height of 54 mm.

2D & 3D Engineering Drawings Include:

- Exploded view

- Cross-sectional view

- Top, side, and front views

- Dimensional tolerances

- Shaft alignment and key interfaces

- Mounting hole patterns

## 2. List of Materials & Components

### Standard Components

| Part          | Quantity | Approx. Size                                       | Notes                   |
| ------------- | -------- | -------------------------------------------------- | ----------------------- |
| Bearing       | 2        | Ø65 mm (outer) × Ø50 mm (inner) × 7 mm (thickness) | Output shaft support    |
| Bearing       | 4        | Ø32 mm (outer) × Ø20 mm (inner) × 7 mm (thickness) | Disc and input supports |
| Stepper Motor | 1        | NEMA-17                                            | Input source            |


